UserInput

API Explorer
loading...
POST
/v2/Common/UserInput

UserInput prompts the customer to enter a value on the terminal screen. All the responses have GeneralResponse section that informs about successful result or error. See Error Codes and Messages.

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://example.com/v2/Common/UserInput" \  -H "Content-Type: application/json" \  -d '{    "Title": "",    "Timeout": null,    "MaxLength": null,    "HiddenInput": false,    "Type": "Number",    "Tpn": "",    "RegisterId": "",    "Authkey": "",    "SPInProxyTimeout": null,    "CustomFields": {}  }'
{
  "InputedString": "",
  "GeneralResponse": {
    "ResultCode": "0",
    "StatusCode": "0000",
    "Message": "",
    "DetailedMessage": "",
    "DelayBeforeNextRequest": null
  }
}
{
  "GeneralResponse": {
    "ResultCode": "0",
    "StatusCode": "0000",
    "Message": "",
    "DetailedMessage": "",
    "DelayBeforeNextRequest": null
  }
}